.TextBox {
  text-align: center;
}
.TextBox > input {
  width: 20vw;
  border: 5px solid black;
}
.boss {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.todo-box {
  padding: 10px;
  width: 90vw;
  background-color: tan;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.todo {
  font-size: xx-large;
}
.button {
  text-align: center;
}
